.icon-wall {
    margin: 0 auto;
    overflow: hidden;
    padding-top: 2px;
    padding-left: 1px;
    list-style: none;
}
.icon-wall .quickFlip {
    width: 130px;
    height: 90px;
    float: left;
    margin-right: 1px;
    margin-bottom: 6px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.icon-wall .quickFlip img {
    vertical-align: middle;
    width: 100%;
	height:100%;
    border: none;
}
.icon-wall .quickFlip .img-back,
.icon-wall .quickFlip .img-front {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #fff;
    width: 132px;
    height: 90px;
    text-align: center;
    line-height: 90px;
}
.icon-wall .quickFlip:hover .mask {
    opacity: 1;
    -webkit-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
}
.icon-wall .mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 132px;
    height: 90px;
    background-color: rgba(0, 0, 0, 0.7);
    opacity: 0;
}
.icon-wall .mask a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    background-color: #ff8000;
    width: 70px;
    display: block;
    margin: 35px auto 0 auto;
    text-align: center;
    height: 18px;
    line-height: 18px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
}
.icon-wall .icon-refresh {
    text-align: center;
    -webkit-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
    width: 132px;
    height: 95px;
    float: left;
    background: #fff;
}
.icon-wall .icon-refresh .iconRefresh {
    width: 28px;
    height: 28px;
    background: url("../images/refresh.png");
    margin: 28px auto 0;
    -webkit-transition: .3s linear;
    -moz-transition: .3s linear;
    transition: .3s linear;
}
.icon-wall .icon-refresh:hover {
    color: #fff;
    cursor: pointer;
    background-color: #ff8000;
    -webkit-transition: 0s;
    -moz-transition: 0s;
    transition: 0s;
}
.icon-wall .icon-refresh:hover .iconRefresh {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
    background: url("../images/refresh-white.png");
}